Your subject title says "12.2". Since SLED hasn't reached that high a version number yet and the current version of openSUSE is 12.2, I think you want the openSUSE forums, not these forums.